Bug 26930 - removing virtual hosts has no effect
Summary: removing virtual hosts has no effect
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apacheconf   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-10 07:44 UTC by Jeremy Katz
Modified: 2015-03-05 01:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-13 14:51:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2001-02-10 07:44:55 UTC
deleting virtual hosts from the virtual host config dialog in
apacheconfig-0.63-1 has no actual effect other than removing them from the
list.  when the config file is written out, it still has the additional
virtual hosts defined

Comment 1 Glen Foster 2001-02-12 23:09:59 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Phil Knirsch 2001-02-13 15:28:05 UTC
Fixed in CVS, included in next built


Note You need to log in before you can comment on or make changes to this bug.